## org.eclipse.emf.cdo.examples
Class StandaloneManualExample

    java.lang.Object
      org.eclipse.emf.cdo.examples.StandaloneManualExample

    public class StandaloneManualExample

extends java.lang.Object

Constructor Summary
`StandaloneManualExample()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StandaloneManualExample

    public StandaloneManualExample()

Method Detail

### main

    public static void main(java.lang.String[] args)

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.